Source

mutated_ocaml / tools / make-package-macosx

Diff from to

File tools/make-package-macosx

 #                                                                       #
 #########################################################################
 
-# $Id: make-package-macosx 12773 2012-07-25 12:32:19Z doligez $
+# $Id: make-package-macosx 12783 2012-07-26 12:37:40Z doligez $
 
 cd package-macosx
 rm -rf ocaml.pkg ocaml-rw.dmg
 cat >resources/ReadMe.txt <<EOF
 This package installs OCaml version ${VERSION}.
 You need Mac OS X 10.7.x (Lion), with the
-XCode tools installed (v3.2.6 or later).
+XCode tools installed (v4.3.3 or later).
 
 Files will be installed in the following directories: